# obreak_args Struct Reference

`#include <sysproto.h>`

## Data Fields

char * | nsize
char | nsize_l_ [0]
char | nsize_r_ [(sizeof(register_t)<=sizeof(char *)?0:sizeof(register_t)-sizeof(char *))]

## Detailed Description

Definition at line 122 of file sysproto.h.

## Field Documentation

char* obreak_args::nsize

Definition at line 123 of file sysproto.h.

Referenced by obreak().

char obreak_args::nsize_l_[0]

Definition at line 123 of file sysproto.h.

char obreak_args::nsize_r_[(sizeof(register_t)<=sizeof(char *)?0:sizeof(register_t)-sizeof(char *))]

Definition at line 123 of file sysproto.h.

The documentation for this struct was generated from the following file:

- src/sys/include/sys/sysproto.h